#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Mon Apr 11 10:06:12 EDT 2016
Accept\ Invalid\ SSL\ Certificates=Accept Invalid SSL Certificates~RationalAppScan1
AppScan=AppScan~RationalAppScan2
AppScan\ Source=AppScan Source~RationalAppScan3
ASP=ASP~RationalAppScan4
Automation=Automation~RationalAppScan5
Code\ Analytics=Code Analytics~RationalAppScan6
devenv\ Path=devenv Path~RationalAppScan7
dll=dll~RationalAppScan8
Full\ path\ to\ the\ AppScanSrcCli.exe\ file.\ For\ example\:C\:\\Program\ Files\\IBM\\AppScan\ Source\\bin\\AppScanSrcCli.exe=Full path to the AppScanSrcCli.exe file. For example\:C\:\\Program Files\\IBM\\AppScan Source\\bin\\AppScanSrcCli.exe~RationalAppScan9
Full\ path\ to\ the\ devenv.exe\ file.\ For\ example\:\ C\:\\Program\ Files\\Microsoft\ Visual\ Studio\ 9.0\\common7\\ide\\devenv.exe=Full path to the devenv.exe file. For example\: C\:\\Program Files\\Microsoft Visual Studio 9.0\\common7\\ide\\devenv.exe~RationalAppScan10
Hostname=Hostname~RationalAppScan11
htmlFile=htmlFile~RationalAppScan12
IBM\ Security\ AppScan\ Source=IBM Security AppScan Source~RationalAppScan13
Java=Java~RationalAppScan14
ozasmtFile=ozasmtFile~RationalAppScan15
Path=Path~RationalAppScan16
Quality=Quality~RationalAppScan17
Report\ Name=Report Name~RationalAppScan18
Report\ Results=Report Results~RationalAppScan19
Report\ XML=Report XML~RationalAppScan20
Run\ an\ AppScan\ source\ script\ with\ the\ AppScanSrcCli\ command.=Run an AppScan source script with the AppScanSrcCli command.~RationalAppScan21
Run\ Script=Run Script~RationalAppScan22
Scan\ /\ Upload=Scan / Upload~RationalAppScan23
Scan\ a\ project\ and\ upload\ the\ results.\ This\ step\ can\ generate\ .paf\ and\ .ppf\ files.\ Scan\ results\ are\ loaded\ into\ IBM\ UrbanCode\ Build\ as\ a\ source\ analytics\ report\ on\ the\ build\ life.=Scan a project and upload the results. This step can generate .paf and .ppf files. Scan results are loaded into IBM UrbanCode Build as a source analytics report on the build life.~RationalAppScan24
Script\ File=Script File~RationalAppScan25
Select\ to\ accept\ invalid\ SSL\ certificates.=Select to accept invalid SSL certificates.~RationalAppScan26
Sln=Sln~RationalAppScan27
Source\ Type=Source Type~RationalAppScan28
Specify\ a\ location\ for\ the\ HTML\ results\ file.=Specify a location for the HTML results file.~RationalAppScan29
Specify\ a\ location\ for\ the\ OZASMT\ results\ file.=Specify a location for the OZASMT results file.~RationalAppScan30
Specify\ the\ path\ to\ the\ AppScanSrcCli\ commands.=Specify the path to the AppScanSrcCli commands.~RationalAppScan31
Specify\ the\ path\ to\ the\ files\ to\ scan.\ For\ .sln\ files,\ the\ .sln\ file\ must\ be\ in\ the\ directory\ that\ you\ specify,\ and\ not\ a\ subdirectory.=Specify the path to the files to scan. For .sln files, the .sln file must be in the directory that you specify, and not a subdirectory.~RationalAppScan32
The\ host\ name\ of\ the\ AppScan\ server.=The host name of the AppScan server.~RationalAppScan33
The\ name\ of\ the\ application\ to\ scan.=The name of the application to scan.~RationalAppScan34
The\ name\ of\ the\ report\ to\ publish\ to\ the\ build\ life.=The name of the report to publish to the build life.~RationalAppScan35
The\ script\ file\ to\ run.=The script file to run.~RationalAppScan36
The\ token\ file\ to\ use\ to\ authenticate\ with\ AppScan.\ Use\ AppScan\ to\ generate\ the\ token\ file.=The token file to use to authenticate with AppScan. Use AppScan to generate the token file.~RationalAppScan37
The\ type\ of\ files\ to\ scan.=The type of files to scan.~RationalAppScan38
The\ XML\ file\ that\ contains\ the\ results\ to\ upload.=The XML file that contains the results to upload.~RationalAppScan39
This\ plug-in\ includes\ steps\ to\ run\ IBM\ Security\ AppScan\ on\ build\ output,\ and\ to\ publish\ scan\ results\ to\ the\ build\ life.=This plug-in includes steps to run IBM Security AppScan on build output, and to publish scan results to the build life.~RationalAppScan40
Token\ File=Token File~RationalAppScan41
Upload\ scan\ report\ results\ to\ IBM\ UrbanCode\ Build.=Upload scan report results to IBM UrbanCode Build.~RationalAppScan42
